Bug 818877 - /etc/zipl.conf is not owned by any package
Summary: /etc/zipl.conf is not owned by any package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: s390utils
Version: 6.3
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: rc
: 6.4
Assignee: Dan Horák
QA Contact: Petr Sklenar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-04 09:04 UTC by Karel Srot
Modified: 2013-02-21 10:10 UTC (History)
3 users (show)

Fixed In Version: s390utils-1.8.2-49.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 10:10:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0395 normal SHIPPED_LIVE s390utils bug fix and enhancement update 2013-02-20 20:51:22 UTC

Description Karel Srot 2012-05-04 09:04:45 UTC
Description of problem:

[root@ibm-z10-25 ~]# ls /etc/zipl.conf
/etc/zipl.conf
[root@ibm-z10-25 ~]# rpm -qf /etc/zipl.conf
file /etc/zipl.conf is not owned by any package
[root@ibm-z10-25 ~]# rpm -q s390utils
s390utils-1.8.2-48.el6.s390x

Probably /etc/zipl.conf should belong to s390utils? At least it has a man page there.

Comment 1 Dan Horák 2012-05-04 09:46:35 UTC
Yes, s390utils-base should own /etc/zipl.conf

Comment 7 errata-xmlrpc 2013-02-21 10:10:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0395.html


Note You need to log in before you can comment on or make changes to this bug.